RubyGems Navigation menu

warcraft-armory 0.1.1

The warcraft-armory gem allows your ruby application to easily access information from the World of Warcraft Armory site.

Gemfile
          gem 'warcraft-armory', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install warcraft-armory
  
  
  
  
  
  
  

Authors:

  • Ariejan de Vroom

Owners:

Total downloads 2,663

For this version 1,401

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 6, 2009 (13.5 KB)
  2. 0.1.0 - February 5, 2009 (13.5 KB)

Development Dependencies: